[Desktop Entry]
Type=Application
Exec=kget -caption "%c" %i %m
Icon=kget
Terminal=false

Name=KGet

GenericName=Download Manager

Comment=Manager of multiple kinds of downloads

Categories=Qt;TDE;Network;FileTransfer;
X-DCOP-ServiceType=Unique
X-DocPath=kget/index.html
